How to remove libllvm3.6v5 from Debian 9 (Stretch)